*{
margin:0;
padding:0;
font-family:"メイリオ","Hiragino Kaku Gothic ProN",sans-serif;
}
a img{
border:none;
}
img{
vertical-align:bottom;
}
li{
list-style-type: none;
}

.responsive{
max-width:100%;
}

#container{
overflow:hidden;
}

#header {
text-align: center;
}
#header img:nth-of-type(2){
margin-top:2%;
}

#caption{
margin:1% auto 0 auto;
width:960px;
text-align:right;
font-size:0.8rem;
color:#fff;
}

#bg{
padding:0 0 40px 0;
text-align: center;
background-color:#00aeeb;
}

.content{
margin:0 auto;
width:960px;
}

#catch{
margin:0 auto 0 auto;
width:900px;
}

#period .midashi,#shopList .midashi{
margin:5% auto 0 auto;
border-radius:20px;
padding: 1% 0 0 0;
width:900px;
text-align:center;
background-color:#fff000;
}

#period{
text-align:center;
}
#period .content{
padding:2% 0 0 0;
}
#period .em{
font-weight:bold;
font-size:1.8rem;
line-height:1.2;
color:#fff;
}
#period .note{
font-weight:normal;
font-size:1rem;
color:#eef;
}

#shopList{
text-align:left;
}
#shopList .content{
margin:3% auto 0 auto;
border-radius:20px;
padding:1.5% 1.5%;
width:860px;
background-color:#feffcc;
}
ul#main-menu{
border-bottom:1px solid #999;
}
ul#main-menu li{
border-top:1px solid #aaa;
list-style-type:none;
font-size:1rem;
line-height:1;
}
ul#main-menu > li a{
position:relative;
display:block;
padding:0.7% 0;
text-decoration:none;
color:#000;
}
ul#main-menu > li > a:after{
position: absolute;
margin-top:-24px;
top: 50%;
right: 1%;
width: 30px;
content: '+';
text-align: center;
font-size: 30px;
line-height: 45px;
font-family: monospace;
}
ul#main-menu > li > a.active:after{
content: '-';
}
ul#main-menu > li > a > .prefectures{
font-size:0.8rem;
}
ul#main-menu > li > a > .prefectures > .pause{
color:#ccc;
}
ul#main-menu > li > a > .prefectures > .not_held{/*未開催*/
color:#999;
}
ul#main-menu > li ul{
display:none;
}
ul#main-menu > li > ul > li{/*都府県*/
background-color:#fff;
}
ul#main-menu > li > ul > li > a{/*都府県*/
border-left: 8px solid transparent;
height: 20px;
line-height:20px;
font-size:1rem;
}
ul#main-menu > li > ul > li > a.subCategory:after{
position: absolute;
margin-top:-18px;
top: 50%;
right: 2%;
width: 20px;
text-align: center;
content: '+';
font-size: 20px;
line-height: 33px;
font-family: monospace;
}
ul#main-menu > li > ul > li > a.subCategory.active:after{
content: '-';
}
ul#main-menu > li > ul > li > ul > li{
background-color:#ffe;
}
ul#main-menu > li:nth-child(1) > ul > li{/*北海道*/
background-color:#ffe;
}
ul#main-menu > li > ul li.cities {/*市町村*/
background-color: #e5e5a1;
}
ul#main-menu > li > ul a{/*市町村*/
border-left: 16px solid transparent;
height: 20px;
line-height:20px;
}
ul#main-menu > li > ul a.disable{/*市町村*/
cursor:default;
font-size:0.8rem;
}
#shopList .note{
margin:2% auto 0 auto;
text-align:center;
font-size:0.8rem;
color:#fff;
line-height:1.3;
}

#footer{
padding:3% 0;
text-align:center;
background-color:#fff;
}
#footer .logo{
margin:0 auto 0 auto;
width:350px;
}
#footer .copyright{
margin-top:1%;
font-size:0.6rem;
line-height:1.4;
}

.mobile{
display:none;
}
.mobileInline{
display:none;
}


@media (max-width: 959px) {
#header {
margin:0 auto;
width:96%;
}

.content{
width:100%;
}

#catch{
width:96%;
}

#period .midashi, #shopList .midashi {
border-radius:15px;
padding: 2% 7% 0 7%;
width:80%;
}

#period .em{
font-size:4.5vw;
}
#period .note{
font-size:3vw;
}

#shopList .content{
border-radius:15px;
padding:4% 2%;
width:90%;
}
ul#main-menu li{
font-size:0.9rem;
}
ul#main-menu > li a{
padding:2% 0;
}
ul#main-menu > li > a > .prefectures{
font-size:3.2vw;
}
ul#main-menu > li > ul a.disable{/*市町村*/
cursor:default;
font-size:3.3vw;
}
#shopList .toi{
font-size:1rem;
}

#footer .logo{
width:80%;
}

.mobile{
display:block;
}
.mobileInline{
display:inline;
}
.pc{
display:none;
}
}
